## golang-github-rhysd-go-github-selfupdate 1.2.3

=== debian/changelog ===
golang-github-rhysd-go-github-selfupdate (1.2.3-2) sid; urgency=medium

  * Using codename instead of suitname in changelog.
  * Updating vcs fields.
  * Harmonizing upload need in initial changelog entry.

 -- Daniel Baumann <daniel@debian.org>  Wed, 28 May 2025 20:40:13 +0200

golang-github-rhysd-go-github-selfupdate (1.2.3-1) sid; urgency=low

  * Initial upload to sid, needed for beszel.

 -- Daniel Baumann <daniel@debian.org>  Thu, 22 May 2025 09:45:55 +0200
