=== debian/control ===
Source: golang-github-rhysd-go-github-selfupdate
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-blang-semver-dev,
 golang-github-google-go-github-dev,
 golang-github-inconshreveable-go-update-dev,
 golang-github-tcnksm-go-gitconfig-dev,
 golang-github-ulikunitz-xz-dev,
 golang-golang-x-oauth2-google-dev,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/rhysd/go-github-selfupdate
Vcs-Browser: https://forgejo.debian.net/golang/golang-github-rhysd-go-github-selfupdate
Vcs-Git: https://forgejo.debian.net/golang/golang-github-rhysd-go-github-selfupdate
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/rhysd/go-github-selfupdate

Package: golang-github-rhysd-go-github-selfupdate-dev
Section: golang
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: self-update mechanism for Go commands (Go library)
 go-github-selfupdate is a Go library to provide a self-update mechanism to
 command line tools.
