=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --builddirectory=_build --buildsystem=golang

execute_after_dh_auto_install:
	# removing unused files
	rm -rf debian/golang-github-rhysd-go-github-selfupdate-dev/usr/bin
	rm -rf debian/golang-github-rhysd-go-github-selfupdate-dev/usr/share/gocode/src/github.com/rhysd/go-github-selfupdate/selfupdate/testdata

override_dh_auto_test:
	# disabled (needs upstream fixes)
