=== debian/watch ===
version=4
https://github.com/rhysd/go-github-selfupdate/tags .*/v?(\d.*)@ARCHIVE_EXT@
